.drop-menu{
    margin-top: 1.8rem !important;
}

.drop-menu.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%);
}

.error-message{
    display: block !important;
}

.my-menu{
    width: auto !important;
}

.text-description{
    font-size: 1rem;
}

.my-btn{
    margin-top: 1.5rem;
    line-height: 22px !important;
    color: #444;
    font-weight: 700 !important;
    font-size: 13px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: Raleway,sans-serif;
}
  
@media screen and (max-width: 992px) {
  .drop-menu{
       margin-top: 0rem !important;
       padding-left: .25rem!important;
  }
  
  .drop-menu button{
      color: #f08314!important;
  }
  
  .my-menu-mobile{
      color: #f08314!important;
  }
  
}
